MIDlet-1: CocktailManager, /res/icon.png, com.softexdigital.cocktailmanager.CocktailManagerMIDlet
MIDlet-Name: CocktailManager
MicroEdition-Configuration: CLDC-1.1 
MicroEdition-Profile: MIDP-2.0
MIDlet-Version: 2.0.4
MIDlet-Icon: /res/icon.png
MIDlet-Vendor: BenQ Mobile + Softex Digital
MIDlet-Permissions: javax.microedition.io.Connector.file.write,javax.microedition.io.Connector.file.read,javax.microedition.io.Connector.http,javax.microedition.io.Connector.socket,javax.microedition.media.control.VideoControl.getSnapshot,javax.microedition.io.Connector.bluetooth.client,javax.microedition.io.Connector.bluetooth.server
Cocktail-Jar-URL: http://siemens.annyway.net/dm/direct/1096412.jar
Cocktail-Jad-URL: http://siemens.annyway.net/dm/direct/1096412.jad
Cocktail-PackName: Preinstalled
MIDlet-Description: CocktailManager Midlet, LG91
